=== modified file 'bzrlib/commands.py'
--- bzrlib/commands.py	2011-05-28 11:36:14 +0000
+++ bzrlib/commands.py	2011-05-28 11:37:32 +0000
@@ -489,7 +489,7 @@
         cmd_gettext = self.get_gettext()  # gettext() for command help
         doc = self.help()
         if doc:
-            # NOTE: If cmd_gettext translates ':Usage:\n', the section will
+            # Note: If cmd_gettext translates ':Usage:\n', the section will
             # be shown after "Description" section.
             doc = cmd_gettext(doc)
         else:
@@ -759,8 +759,8 @@
     def get_gettext(self):
         """Returns the gettext function used to translate this command's help.
 
-        NOTE: Commands provided by plugins should override this to use own
-        i18n system.
+        Commands provided by plugins should override this to use their
+        own i18n system.
         """
         import bzrlib.i18n
         return bzrlib.i18n.gettext_per_paragraph

